# ReplyMessageId - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.CommonAbstracts.types / ReplyMessageId

# ReplyMessageId

(common) `interface ReplyMessageId` (source)

### Properties

(common)

#### replyToMessageId

`abstract val replyToMessageId: MessageIdentifier?`

### Inheritors

(common)

#### SendDice

`data class SendDice : ReplyingMarkupSendMessageRequest<ContentMessage<DiceContent>>, ReplyMessageId, DisableNotification`

(common)

#### SendInvoice

`data class SendInvoice : Currencied, Priced, ChatRequest, DisableNotification, ReplyMessageId, ReplyMarkup, SendMessageRequest<ContentMessage<InvoiceContent>>`

(common)

#### SendMessageRequest

`interface SendMessageRequest<T : Any> : SendChatMessageRequest<T>, ReplyMessageId, DisableNotification`